Subject: Question

From: "Dave A. Flanigan" <[email-masked]>
Date: Mon, 05 May 1997 12:39:02 -0400

Is there any want to impose a upload download ratio on a single anonymous
session? We have a site where we swap audio files, songs etc. We want to
make it so if people want to dowload they have to upload, something liek a
10:1 ratio or someting. Downlaod 10 upload 1, etc. Can this be done with
wu-ftpd? I have the Virtual version installed and running great. Any help
would be appreciated.

	Dave